package ru.micord.ervu_dashboard.exception;

/**
 * @author Adel Kalimullin
 */
public class ChartDataLoadException extends RuntimeException {

  public ChartDataLoadException(String message, Throwable cause) {
    super(message, cause);
  }

  public ChartDataLoadException(Throwable cause) {
    super(cause);
  }

  public ChartDataLoadException(String message) {
    super(message);
  }
}
